Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Composer changes: moved essential libs from require-dev to require #159

Open
wants to merge 2 commits into
base: master
from

Conversation

1 participant
@NinoSkopac
Copy link

commented May 9, 2018

This PR includes PHPDoc changes, it's advised to merge them first


This change is Reviewable

NinoSkopac added some commits May 9, 2018

moved essential libs from dev to require, and ran composer update:
  - Removing react/socket (v0.8.9)
  - Removing gecko-packages/gecko-php-unit (v3.1.1)
  - Updating react/event-loop (v0.4.3 => v0.5.2): Downloading (100%)
  - Updating react/promise-timer (v1.2.1 => v1.3.0): Downloading (100%)
  - Updating react/dns (v0.4.12 => v0.4.13): Downloading (100%)
  - Updating recoil/react (1.0.0 => 1.0.2): Downloading (100%)
  - Updating symfony/polyfill-php72 (v1.7.0 => v1.8.0): Downloading (100%)
  - Updating paragonie/random_compat (v2.0.11 => v2.0.12): Downloading (100%)
  - Updating symfony/polyfill-php70 (v1.7.0 => v1.8.0): Downloading (100%)
  - Updating symfony/polyfill-mbstring (v1.7.0 => v1.8.0): Loading from cache
  - Updating php-cs-fixer/diff (v1.2.1 => v1.3.0): Downloading (100%)
  - Updating friendsofphp/php-cs-fixer (v2.10.2 => v2.11.1): Downloading (100%)
  - Updating nikic/php-parser (v3.1.4 => v3.1.5): Downloading (100%)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.